{
    "firstname": "Anthony",
    "lastname": "VIOLET",
    "email": "violet.anthony90@gmail.com",
    "gsm": "",
    "social": {
        "linkedin": "",
        "twitter": "",
        "github": ""
    },
    "linkedin": "https:\/\/www.linkedin.com\/in\/anthony-violet\/",
    "twitter": "",
    "github": "https:\/\/github.com\/MrToine"
}